@charset "UTF-8";
/* CSS Document */
ul.navigation1 { padding: 0; margin: 0; list-style: none; }
.navigation1 li {
	float: left;
	position: relative;
	height: 34px;
	background-color: hsla(41,23%,14%,0.80);
}
.navigation1 li a:visited {
}

.navigation1 li a {
	float: left;
	position: relative;
	text-decoration: none;
	font-weight: normal;
	font-size: 20px;
	color: #e4d3a9;
	width: 99%;
	text-align: center;
	border-right: thin solid #E4D3A9;
	height: 34px;
}
.navigation1  li.active a { text-decoration: none;}
.navigation1  li a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #fff;
}  

ul.subnav {
	list-style: none;
	visibility: hidden;
	position: absolute;
	top: 34px;
	left: -1%;
	padding: 0;
	margin: 0;
	width: 100%;
	background-color: hsla(41,23%,14%,0.80);
}
.subnav li {
	padding: 0px;
	float: none;
	height: auto;
}
.subnav li a {
	padding-top: 2px;
	padding-bottom: 2px;
	height: auto;
	font-size: 16px;
	border-top: thin solid #E4D3A9;
}
.subnav li a:hover {
}
li:hover ul {visibility: visible;}
.navigation1 .lastitem a {
	background-image: none;
}
#nav1, #nav36, #nav70, #nav104 {width:25%}
#nav2, #nav37, #nav71, #nav105 {width:25%}
#nav3, #nav41, #nav75, #nav109 {width:25%}
#nav4, #nav47, #nav81, #nav115 {width:25%}
.navigation1 .lastitem a, .subnav li a {
	border-right-style: none;
}
